a {
	color: #286a99;
}

a:visited {
	color: #5c86b1;
}

.IBA, .IBA a, #IBA a {
	color: #014075 !important;
}

.BodyTalk, .BodyTalk a, #BodyTalk a {
	color: #B47929 !important;
}

.Access, .Access a, #Access a {
	color: #F7941E !important;
/*	color: #DB8D21 !important;  */
}

.AnimalTalk, .AnimalTalk a, #AnimalTalk a {
	color: #7C6A55 !important;
/*	color: #81705D !important; */
}

.BreakThrough, .BreakThrough a, #BreakThrough a {	
/*	color: #836A99 !important;  */
	color: #745F87 !important;   
}

.MindScape, .MindScape a, #MindScape a {
/*	color: #8A3C87 !important; */
	color: #8F5190 !important; 
}

.FreeFall, .FreeFall a, #FreeFall a {
	color: #836A99 !important;
}

#main p {
	margin-top: .3em;
	font-size: 1em;
	line-height: 1.3em;
	margin-bottom: 1em;
}

#main h1 {
	margin-top: .25em;
	font-size: 1.75em;
	line-height: 1.25em;
	margin-bottom: .5em;
	font-weight: normal;
}

#main h2 {
	margin-top: .25em;
	line-height: 1.25em;
	font-size: 1.5em;
	margin-bottom: .75em;
	font-weight: normal;
}

#main h3 {
	margin-top: .3em;
	font-size: 1.2em;
	line-height: 1.25em;
	margin-bottom: .5em;
	font-weight: normal;
}

#main h4 {
	margin-top: .34em;
	font-size: 1em;
	line-height: 1.25em;
	margin-bottom: .66em;
	font-weight: normal;
}

#main h5 {
	margin-top: .34em;
	font-size: .9em;
	margin-bottom: .76em;
	font-weight: normal;
}
